# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat May 13 15:02:09 UTC 2017
pkgname = clutter
pkgver = 1.26.2-1
pkgdesc = A toolkit for creating fast, portable, compelling dynamic UIs
url = https://blogs.gnome.org/clutter/
builddate = 1494687729
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 18051072
arch = arm
license = LGPL
depend = gtk3
depend = cogl
depend = libinput
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = git
